<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/black">

    <ImageView
        android:id="@+id/iv_cover"
        android:layout_width="80dp"
        android:layout_height="116.7dp"
        android:contentDescription="@null"
        android:scaleType="centerCrop"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        tools:src="@mipmap/ic_launcher" />

    <ImageView
        android:id="@+id/iv_lock"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:layout_marginEnd="13.3dp"
        android:contentDescription="@null"
        android:src="@drawable/ic_lock"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_nickname"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="20dp"
        android:layout_marginTop="13.3dp"
        android:layout_marginEnd="6.7dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/color_bbbbbb"
        android:textSize="11.3sp"
        app:layout_constraintEnd_toStartOf="@+id/iv_lock"
        app:layout_constraintStart_toEndOf="@+id/iv_cover"
        app:layout_constraintTop_toTopOf="@+id/iv_cover"
        app:layout_goneMarginEnd="20dp"
        tools:text="사냥꾼 1004" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="4.3dp"
        android:layout_marginEnd="6.7dp"
        android:ellipsize="end"
        android:fontFamily="@font/gmarket_sans_medium"
        android:maxLines="2"
        android:textColor="@color/color_e2e2e2"
        android:textSize="15.3sp"
        app:layout_constraintEnd_toStartOf="@+id/iv_lock"
        app:layout_constraintStart_toStartOf="@+id/tv_nickname"
        app:layout_constraintTop_toBottomOf="@+id/tv_nickname"
        app:layout_goneMarginEnd="20dp"
        tools:text="여자들이 좋아하는 남자 스타일은?여자들이 좋아하는 남자 스타일은?여자들이 좋아하는 남자 스타일은?" />

    <ImageView
        android:id="@+id/iv_avatar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="3.3dp"
        android:contentDescription="@null"
        android:src="@drawable/ic_avatar"
        app:layout_constraintBottom_toBottomOf="@+id/iv_cover"
        app:layout_constraintStart_toStartOf="@+id/tv_title" />

    <TextView
        android:id="@+id/tv_number_of_participants"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="2.7dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/white"
        android:textSize="13.3sp"
        app:layout_constraintBottom_toBottomOf="@+id/iv_avatar"
        app:layout_constraintStart_toEndOf="@+id/iv_avatar"
        app:layout_constraintTop_toTopOf="@+id/iv_avatar"
        tools:text="12" />

    <TextView
        android:id="@+id/tv_total"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/color_555555"
        android:textSize="13.3sp"
        app:layout_constraintBottom_toBottomOf="@+id/tv_number_of_participants"
        app:layout_constraintStart_toEndOf="@+id/tv_number_of_participants"
        app:layout_constraintTop_toTopOf="@+id/tv_number_of_participants"
        tools:text="/20" />

    <TextView
        android:id="@+id/tv_available_participate"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="10dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/color_9970ff"
        android:textSize="12sp"
        app:layout_constraintBottom_toBottomOf="@+id/tv_total"
        app:layout_constraintStart_toEndOf="@+id/tv_total"
        app:layout_constraintTop_toTopOf="@+id/tv_total"
        tools:text="참여가능" />

    <TextView
        android:id="@+id/tv_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:drawablePadding="6.7dp"
        android:fontFamily="@font/gmarket_sans_bold"
        android:gravity="center"
        android:textColor="@color/color_eeeeee"
        android:textSize="15.3sp"
        app:drawableEndCompat="@drawable/ic_can"
        app:layout_constraintBottom_toBottomOf="@+id/tv_available_participate"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/tv_available_participate"
        tools:text="500" />

    <View
        android:layout_width="0dp"
        android:layout_height="1dp"
        android:layout_marginTop="13.3dp"
        android:background="@color/color_88909090"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/iv_avatar" />

</androidx.constraintlayout.widget.ConstraintLayout>
